/*
 * Copyright 2012 <a href="mailto:lincolnbaxter@gmail.com">Lincoln Baxter, III</a>
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *     http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.ocpsoft.prettytime.i18n;

import java.util.ListResourceBundle;

public class Resources_de extends ListResourceBundle
{
    private static final Object[][] OBJECTS = new Object[][] {
                                                              { "CenturyPattern", "%n %u" },
                                                              { "CenturyFuturePrefix", "in " },
                                                              { "CenturyFutureSuffix", "" },
                                                              { "CenturyPastPrefix", "vor " },
                                                              { "CenturyPastSuffix", "" },
                                                              { "CenturySingularName", "Jahrhundert" },
                                                              { "CenturyPluralName", "Jahrhunderten" },
                                                              { "DayPattern", "%n %u" },
                                                              { "DayFuturePrefix", "in " },
                                                              { "DayFutureSuffix", "" },
                                                              { "DayPastPrefix", "vor " },
                                                              { "DayPastSuffix", "" },
                                                              { "DaySingularName", "Tag" },
                                                              { "DayPluralName", "Tagen" },
                                                              { "DecadePattern", "%n %u" },
                                                              { "DecadeFuturePrefix", "in " },
                                                              { "DecadeFutureSuffix", "" },
                                                              { "DecadePastPrefix", "vor " },
                                                              { "DecadePastSuffix", "" },
                                                              { "DecadeSingularName", "Jahrzehnt" },
                                                              { "DecadePluralName", "Jahrzehnten" },
                                                              { "HourPattern", "%n %u" },
                                                              { "HourFuturePrefix", "in " },
                                                              { "HourFutureSuffix", "" },
                                                              { "HourPastPrefix", "vor " },
                                                              { "HourPastSuffix", "" },
                                                              { "HourSingularName", "Stunde" },
                                                              { "HourPluralName", "Stunden" },
                                                              { "JustNowPattern", "%u" },
                                                              { "JustNowFuturePrefix", "Jetzt" },
                                                              { "JustNowFutureSuffix", "" },
                                                              { "JustNowPastPrefix", "vor einem Augenblick" },
                                                              { "JustNowPastSuffix", "" },
                                                              { "JustNowSingularName", "" },
                                                              { "JustNowPluralName", "" },
                                                              { "MillenniumPattern", "%n %u" },
                                                              { "MillenniumFuturePrefix", "in " },
                                                              { "MillenniumFutureSuffix", "" },
                                                              { "MillenniumPastPrefix", "vor " },
                                                              { "MillenniumPastSuffix", "" },
                                                              { "MillenniumSingularName", "Jahrtausend" },
                                                              { "MillenniumPluralName", "Jahrtausenden" },
                                                              { "MillisecondPattern", "%n %u" },
                                                              { "MillisecondFuturePrefix", "in " },
                                                              { "MillisecondFutureSuffix", "" },
                                                              { "MillisecondPastPrefix", "vor " },
                                                              { "MillisecondPastSuffix", "" },
                                                              { "MillisecondSingularName", "Millisekunde" },
                                                              { "MillisecondPluralName", "Millisekunden" },
                                                              { "MinutePattern", "%n %u" },
                                                              { "MinuteFuturePrefix", "in " },
                                                              { "MinuteFutureSuffix", "" },
                                                              { "MinutePastPrefix", "vor " },
                                                              { "MinutePastSuffix", "" },
                                                              { "MinuteSingularName", "Minute" },
                                                              { "MinutePluralName", "Minuten" },
                                                              { "MonthPattern", "%n %u" },
                                                              { "MonthFuturePrefix", "in " },
                                                              { "MonthFutureSuffix", "" },
                                                              { "MonthPastPrefix", "vor " },
                                                              { "MonthPastSuffix", "" },
                                                              { "MonthSingularName", "Monat" },
                                                              { "MonthPluralName", "Monaten" },
                                                              { "SecondPattern", "%n %u" },
                                                              { "SecondFuturePrefix", "in " },
                                                              { "SecondFutureSuffix", "" },
                                                              { "SecondPastPrefix", "vor " },
                                                              { "SecondPastSuffix", "" },
                                                              { "SecondSingularName", "Sekunde" },
                                                              { "SecondPluralName", "Sekunden" },
                                                              { "WeekPattern", "%n %u" },
                                                              { "WeekFuturePrefix", "in " },
                                                              { "WeekFutureSuffix", "" },
                                                              { "WeekPastPrefix", "vor " },
                                                              { "WeekPastSuffix", "" },
                                                              { "WeekSingularName", "Woche" },
                                                              { "WeekPluralName", "Wochen" },
                                                              { "YearPattern", "%n %u" },
                                                              { "YearFuturePrefix", "in " },
                                                              { "YearFutureSuffix", "" },
                                                              { "YearPastPrefix", "vor " },
                                                              { "YearPastSuffix", "" },
                                                              { "YearSingularName", "Jahr" },
                                                              { "YearPluralName", "Jahren" },
                                                              { "AbstractTimeUnitPattern", "" },
                                                              { "AbstractTimeUnitFuturePrefix", "" },
                                                              { "AbstractTimeUnitFutureSuffix", "" },
                                                              { "AbstractTimeUnitPastPrefix", "" },
                                                              { "AbstractTimeUnitPastSuffix", "" },
                                                              { "AbstractTimeUnitSingularName", "" },
                                                              { "AbstractTimeUnitPluralName", "" }

    };

    @Override
    protected Object[][] getContents()
    {
        return OBJECTS;
    }

}