/*
 * Copyright 2012 <a href="mailto:lincolnbaxter@gmail.com">Lincoln Baxter, III</a>
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *     http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.ocpsoft.prettytime.i18n;

import java.util.ListResourceBundle;

public class Resources_ko extends ListResourceBundle
{
    private static final Object[][] OBJECTS = new Object[][] {
                                                              { "CenturyPattern", "%n%u" },
                                                              { "CenturyFuturePrefix", "" },
                                                              { "CenturyFutureSuffix", "후" },
                                                              { "CenturyPastPrefix", "" },
                                                              { "CenturyPastSuffix", "전" },
                                                              { "CenturySingularName", "세기" },
                                                              { "CenturyPluralName", "세기" },
                                                              { "DayPattern", "%n%u" },
                                                              { "DayFuturePrefix", "" },
                                                              { "DayFutureSuffix", "후" },
                                                              { "DayPastPrefix", "" },
                                                              { "DayPastSuffix", "전" },
                                                              { "DaySingularName", "일" },
                                                              { "DayPluralName", "일" },
                                                              { "DecadePattern", "%n%u" },
                                                              { "DecadeFuturePrefix", "" },
                                                              { "DecadeFutureSuffix", "후" },
                                                              { "DecadePastPrefix", "" },
                                                              { "DecadePastSuffix", "전" },
                                                              { "DecadeSingularName", "0년" },
                                                              { "DecadePluralName", "0년" },
                                                              { "HourPattern", "%n%u" },
                                                              { "HourFuturePrefix", "" },
                                                              { "HourFutureSuffix", "후" },
                                                              { "HourPastPrefix", "" },
                                                              { "HourPastSuffix", "전" },
                                                              { "HourSingularName", "시간" },
                                                              { "HourPluralName", "시간" },
                                                              { "JustNowPattern", "%u" },
                                                              { "JustNowFuturePrefix", "" },
                                                              { "JustNowFutureSuffix", "지금" },
                                                              { "JustNowPastPrefix", "방금" },
                                                              { "JustNowPastSuffix", "" },
                                                              { "JustNowSingularName", "" },
                                                              { "JustNowPluralName", "" },
                                                              { "MillenniumPattern", "%n%u" },
                                                              { "MillenniumFuturePrefix", "" },
                                                              { "MillenniumFutureSuffix", "후" },
                                                              { "MillenniumPastPrefix", "" },
                                                              { "MillenniumPastSuffix", "전" },
                                                              { "MillenniumSingularName", "세기" },
                                                              { "MillenniumPluralName", "세기" },
                                                              { "MillisecondPattern", "%n%u" },
                                                              { "MillisecondFuturePrefix", "" },
                                                              { "MillisecondFutureSuffix", "후" },
                                                              { "MillisecondPastPrefix", "" },
                                                              { "MillisecondPastSuffix", "전" },
                                                              { "MillisecondSingularName", "밀리초" },
                                                              { "MillisecondPluralName", "밀리초" },
                                                              { "MinutePattern", "%n%u" },
                                                              { "MinuteFuturePrefix", "" },
                                                              { "MinuteFutureSuffix", "후" },
                                                              { "MinutePastPrefix", "" },
                                                              { "MinutePastSuffix", "전" },
                                                              { "MinuteSingularName", "분" },
                                                              { "MinutePluralName", "분" },
                                                              { "MonthPattern", "%n%u" },
                                                              { "MonthFuturePrefix", "" },
                                                              { "MonthFutureSuffix", " 후" },
                                                              { "MonthPastPrefix", "" },
                                                              { "MonthPastSuffix", " 전" },
                                                              { "MonthSingularName", "개월" },
                                                              { "MonthPluralName", "개월" },
                                                              { "SecondPattern", "%n%u" },
                                                              { "SecondFuturePrefix", "" },
                                                              { "SecondFutureSuffix", "후" },
                                                              { "SecondPastPrefix", "" },
                                                              { "SecondPastSuffix", "전" },
                                                              { "SecondSingularName", "초" },
                                                              { "SecondPluralName", "초" },
                                                              { "WeekPattern", "%n%u" },
                                                              { "WeekFuturePrefix", "" },
                                                              { "WeekFutureSuffix", "후" },
                                                              { "WeekPastPrefix", "" },
                                                              { "WeekPastSuffix", "전" },
                                                              { "WeekSingularName", "주" },
                                                              { "WeekPluralName", "주" },
                                                              { "YearPattern", "%n%u" },
                                                              { "YearFuturePrefix", "" },
                                                              { "YearFutureSuffix", "후" },
                                                              { "YearPastPrefix", "" },
                                                              { "YearPastSuffix", "전" },
                                                              { "YearSingularName", "년" },
                                                              { "YearPluralName", "년" },
                                                              { "AbstractTimeUnitPattern", "" },
                                                              { "AbstractTimeUnitFuturePrefix", "" },
                                                              { "AbstractTimeUnitFutureSuffix", "" },
                                                              { "AbstractTimeUnitPastPrefix", "" },
                                                              { "AbstractTimeUnitPastSuffix", "" },
                                                              { "AbstractTimeUnitSingularName", "" },
                                                              { "AbstractTimeUnitPluralName", "" } };

    @Override
    public Object[][] getContents()
    {
        return OBJECTS;
    }

}
