/*
 * Copyright 2012 <a href="mailto:lincolnbaxter@gmail.com">Lincoln Baxter, III</a>
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *     http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.ocpsoft.prettytime.i18n;

import java.util.ListResourceBundle;

public class Resources_nl extends ListResourceBundle
{

    private static final Object[][] OBJECTS = new Object[][] {
                                                              { "CenturyPattern", "%n %u" },
                                                              { "CenturyFuturePrefix", "over " },
                                                              { "CenturyFutureSuffix", "" },
                                                              { "CenturyPastPrefix", "" },
                                                              { "CenturyPastSuffix", "geleden" },
                                                              { "CenturySingularName", "eeuw" },
                                                              { "CenturyPluralName", "eeuwen" },
                                                              { "DayPattern", "%n %u" },
                                                              { "DayFuturePrefix", "over " },
                                                              { "DayFutureSuffix", "" },
                                                              { "DayPastPrefix", "" },
                                                              { "DayPastSuffix", "geleden" },
                                                              { "DaySingularName", "dag" },
                                                              { "DayPluralName", "dagen" },
                                                              { "DecadePattern", "%n %u" },
                                                              { "DecadeFuturePrefix", "over " },
                                                              { "DecadeFutureSuffix", "" },
                                                              { "DecadePastPrefix", "" },
                                                              { "DecadePastSuffix", "geleden" },
                                                              { "DecadeSingularName", "decennium" },
                                                              { "DecadePluralName", "decennia" },
                                                              { "HourPattern", "%n %u" },
                                                              { "HourFuturePrefix", "over " },
                                                              { "HourFutureSuffix", "" },
                                                              { "HourPastPrefix", "" },
                                                              { "HourPastSuffix", "geleden" },
                                                              { "HourSingularName", "uur" },
                                                              { "HourPluralName", "uur" },
                                                              { "JustNowPattern", "%u" },
                                                              { "JustNowFuturePrefix", "op dit moment" },
                                                              { "JustNowFutureSuffix", "" },
                                                              { "JustNowPastPrefix", "een ogenblik geleden" },
                                                              { "JustNowPastSuffix", "" },
                                                              { "JustNowSingularName", "" },
                                                              { "JustNowPluralName", "" },
                                                              { "MillenniumPattern", "%n %u" },
                                                              { "MillenniumFuturePrefix", "over " },
                                                              { "MillenniumFutureSuffix", "" },
                                                              { "MillenniumPastPrefix", "" },
                                                              { "MillenniumPastSuffix", "geleden" },
                                                              { "MillenniumSingularName", "millennium" },
                                                              { "MillenniumPluralName", "millennia" },
                                                              { "MillisecondPattern", "%n %u" },
                                                              { "MillisecondFuturePrefix", "over " },
                                                              { "MillisecondFutureSuffix", "" },
                                                              { "MillisecondPastPrefix", "" },
                                                              { "MillisecondPastSuffix", "geleden" },
                                                              { "MillisecondSingularName", "milliseconde" },
                                                              { "MillisecondPluralName", "milliseconden" },
                                                              { "MinutePattern", "%n %u" },
                                                              { "MinuteFuturePrefix", "over " },
                                                              { "MinuteFutureSuffix", "" },
                                                              { "MinutePastPrefix", "" },
                                                              { "MinutePastSuffix", "geleden" },
                                                              { "MinuteSingularName", "minuut" },
                                                              { "MinutePluralName", "minuten" },
                                                              { "MonthPattern", "%n %u" },
                                                              { "MonthFuturePrefix", "over " },
                                                              { "MonthFutureSuffix", "" },
                                                              { "MonthPastPrefix", "" },
                                                              { "MonthPastSuffix", "geleden" },
                                                              { "MonthSingularName", "maand" },
                                                              { "MonthPluralName", "maanden" },
                                                              { "SecondPattern", "%n %u" },
                                                              { "SecondFuturePrefix", "over " },
                                                              { "SecondFutureSuffix", "" },
                                                              { "SecondPastPrefix", "" },
                                                              { "SecondPastSuffix", "geleden" },
                                                              { "SecondSingularName", "seconde" },
                                                              { "SecondPluralName", "seconden" },
                                                              { "WeekPattern", "%n %u" },
                                                              { "WeekFuturePrefix", "over " },
                                                              { "WeekFutureSuffix", "" },
                                                              { "WeekPastPrefix", "" },
                                                              { "WeekPastSuffix", "geleden" },
                                                              { "WeekSingularName", "week" },
                                                              { "WeekPluralName", "weken" },
                                                              { "YearPattern", "%n %u" },
                                                              { "YearFuturePrefix", "over " },
                                                              { "YearFutureSuffix", "" },
                                                              { "YearPastPrefix", "" },
                                                              { "YearPastSuffix", "geleden" },
                                                              { "YearSingularName", "jaar" },
                                                              { "YearPluralName", "jaar" },
                                                              { "AbstractTimeUnitPattern", "" },
                                                              { "AbstractTimeUnitFuturePrefix", "" },
                                                              { "AbstractTimeUnitFutureSuffix", "" },
                                                              { "AbstractTimeUnitPastPrefix", "" },
                                                              { "AbstractTimeUnitPastSuffix", "" },
                                                              { "AbstractTimeUnitSingularName", "" },
                                                              { "AbstractTimeUnitPluralName", "" } };

    @Override
    protected Object[][] getContents()
    {
        return OBJECTS;
    }
}
