/*
 * Copyright 2012 <a href="mailto:lincolnbaxter@gmail.com">Lincoln Baxter, III</a>
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *     http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.ocpsoft.prettytime.i18n;

import java.util.ListResourceBundle;

public class Resources_pl extends ListResourceBundle
{
   private static final Object[][] OBJECTS = new Object[][] {
                                                              { "CenturyPattern", "%n %u" },
                                                              { "CenturyFuturePrefix", "za " },
                                                              { "CenturyFutureSuffix", "" },
                                                              { "CenturyPastPrefix", "" },
                                                              { "CenturyPastSuffix", " temu" },
                                                              { "CenturySingularName", "wiek" },
                                                              { "CenturyPluralName", "wiek(i/ów)" },
                                                              { "DayPattern", "%n %u" },
                                                              { "DayFuturePrefix", "za " },
                                                              { "DayFutureSuffix", "" },
                                                              { "DayPastPrefix", "" },
                                                              { "DayPastSuffix", " temu" },
                                                              { "DaySingularName", "dzień" },
                                                              { "DayPluralName", "dni" },
                                                              { "DecadePattern", "%n %u" },
                                                              { "DecadeFuturePrefix", "za " },
                                                              { "DecadeFutureSuffix", "" },
                                                              { "DecadePastPrefix", "" },
                                                              { "DecadePastSuffix", " temu" },
                                                              { "DecadeSingularName", "dekadę" },
                                                              { "DecadePluralName", "dekad" },
                                                              { "HourPattern", "%n %u" },
                                                              { "HourFuturePrefix", "za " },
                                                              { "HourFutureSuffix", "" },
                                                              { "HourPastPrefix", "" },
                                                              { "HourPastSuffix", " temu" },
                                                              { "HourSingularName", "godz." },
                                                              { "HourPluralName", "godz." },
                                                              { "JustNowPattern", "%u" },
                                                              { "JustNowFuturePrefix", "" },
                                                              { "JustNowFutureSuffix", "za chwilę" },
                                                              { "JustNowPastPrefix", "przed chwilą" },
                                                              { "JustNowPastSuffix", "" },
                                                              { "JustNowSingularName", "" },
                                                              { "JustNowPluralName", "" },
                                                              { "MillenniumPattern", "%n %u" },
                                                              { "MillenniumFuturePrefix", "za " },
                                                              { "MillenniumFutureSuffix", "" },
                                                              { "MillenniumPastPrefix", "" },
                                                              { "MillenniumPastSuffix", " temu" },
                                                              { "MillenniumSingularName", "milenium" },
                                                              { "MillenniumPluralName", "milenia" },
                                                              { "MillisecondPattern", "%n %u" },
                                                              { "MillisecondFuturePrefix", "za " },
                                                              { "MillisecondFutureSuffix", "" },
                                                              { "MillisecondPastPrefix", "" },
                                                              { "MillisecondPastSuffix", " temu" },
                                                              { "MillisecondSingularName", "milisek." },
                                                              { "MillisecondPluralName", "milisek." },
                                                              { "MinutePattern", "%n %u" },
                                                              { "MinuteFuturePrefix", "za " },
                                                              { "MinuteFutureSuffix", "" },
                                                              { "MinutePastPrefix", "" },
                                                              { "MinutePastSuffix", " temu" },
                                                              { "MinuteSingularName", "min." },
                                                              { "MinutePluralName", "min." },
                                                              { "MonthPattern", "%n %u" },
                                                              { "MonthFuturePrefix", "za " },
                                                              { "MonthFutureSuffix", "" },
                                                              { "MonthPastPrefix", "" },
                                                              { "MonthPastSuffix", " temu" },
                                                              { "MonthSingularName", "mies." },
                                                              { "MonthPluralName", "mies." },
                                                              { "SecondPattern", "%n %u" },
                                                              { "SecondFuturePrefix", "za " },
                                                              { "SecondFutureSuffix", "" },
                                                              { "SecondPastPrefix", "" },
                                                              { "SecondPastSuffix", " temu" },
                                                              { "SecondSingularName", "sek." },
                                                              { "SecondPluralName", "sek." },
                                                              { "WeekPattern", "%n %u" },
                                                              { "WeekFuturePrefix", "za " },
                                                              { "WeekFutureSuffix", "" },
                                                              { "WeekPastPrefix", "" },
                                                              { "WeekPastSuffix", " temu" },
                                                              { "WeekSingularName", "tydzień" },
                                                              { "WeekPluralName", "tygodni(e)" },
                                                              { "YearPattern", "%n %u" },
                                                              { "YearFuturePrefix", "za " },
                                                              { "YearFutureSuffix", "" },
                                                              { "YearPastPrefix", "" },
                                                              { "YearPastSuffix", " temu" },
                                                              { "YearSingularName", "rok" },
                                                              { "YearPluralName", "lat(a)" },
                                                              { "AbstractTimeUnitPattern", "" },
                                                              { "AbstractTimeUnitFuturePrefix", "" },
                                                              { "AbstractTimeUnitFutureSuffix", "" },
                                                              { "AbstractTimeUnitPastPrefix", "" },
                                                              { "AbstractTimeUnitPastSuffix", "" },
                                                              { "AbstractTimeUnitSingularName", "" },
                                                              { "AbstractTimeUnitPluralName", "" } };

   @Override
   public Object[][] getContents()
   {
      return OBJECTS;
   }

}