/*
 * Copyright 2012 <a href="mailto:lincolnbaxter@gmail.com">Lincoln Baxter, III</a>
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *     http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.ocpsoft.prettytime.i18n;

import java.util.ListResourceBundle;

public class Resources_pt extends ListResourceBundle
{

    private static final Object[][] OBJECTS = new Object[][] {
                                                              { "CenturyPattern", "%n %u" },
                                                              { "CenturyFuturePrefix", "daqui a " },
                                                              { "CenturyFutureSuffix", "" },
                                                              { "CenturyPastPrefix", "" },
                                                              { "CenturyPastSuffix", "atrás" },
                                                              { "CenturySingularName", "século" },
                                                              { "CenturyPluralName", "séculos" },
                                                              { "DayPattern", "%n %u" },
                                                              { "DayFuturePrefix", "daqui a " },
                                                              { "DayFutureSuffix", "" },
                                                              { "DayPastPrefix", "" },
                                                              { "DayPastSuffix", "atrás" },
                                                              { "DaySingularName", "dia" },
                                                              { "DayPluralName", "dias" },
                                                              { "DecadePattern", "%n %u" },
                                                              { "DecadeFuturePrefix", "daqui a " },
                                                              { "DecadeFutureSuffix", "" },
                                                              { "DecadePastPrefix", "" },
                                                              { "DecadePastSuffix", "atrás" },
                                                              { "DecadeSingularName", "década" },
                                                              { "DecadePluralName", "décadas" },
                                                              { "HourPattern", "%n %u" },
                                                              { "HourFuturePrefix", "daqui a " },
                                                              { "HourFutureSuffix", "" },
                                                              { "HourPastPrefix", "" },
                                                              { "HourPastSuffix", "atrás" },
                                                              { "HourSingularName", "hora" },
                                                              { "HourPluralName", "horas" },
                                                              { "JustNowPattern", "%u" },
                                                              { "JustNowFuturePrefix", "agora mesmo" },
                                                              { "JustNowFutureSuffix", "" },
                                                              { "JustNowPastPrefix", "agora há pouco" },
                                                              { "JustNowPastSuffix", "" },
                                                              { "JustNowSingularName", "" },
                                                              { "JustNowPluralName", "" },
                                                              { "MillenniumPattern", "%n %u" },
                                                              { "MillenniumFuturePrefix", "daqui a " },
                                                              { "MillenniumFutureSuffix", "" },
                                                              { "MillenniumPastPrefix", "" },
                                                              { "MillenniumPastSuffix", "atrás" },
                                                              { "MillenniumSingularName", "milênio" },
                                                              { "MillenniumPluralName", "milênios" },
                                                              { "MillisecondPattern", "%n %u" },
                                                              { "MillisecondFuturePrefix", "daqui a " },
                                                              { "MillisecondFutureSuffix", "" },
                                                              { "MillisecondPastPrefix", "" },
                                                              { "MillisecondPastSuffix", "atrás" },
                                                              { "MillisecondSingularName", "millisegundo" },
                                                              { "MillisecondPluralName", "millisegundos" },
                                                              { "MinutePattern", "%n %u" },
                                                              { "MinuteFuturePrefix", "daqui a " },
                                                              { "MinuteFutureSuffix", "" },
                                                              { "MinutePastPrefix", "" },
                                                              { "MinutePastSuffix", "atrás" },
                                                              { "MinuteSingularName", "minuto" },
                                                              { "MinutePluralName", "minutos" },
                                                              { "MonthPattern", "%n %u" },
                                                              { "MonthFuturePrefix", "daqui a " },
                                                              { "MonthFutureSuffix", "" },
                                                              { "MonthPastPrefix", "" },
                                                              { "MonthPastSuffix", "atrás" },
                                                              { "MonthSingularName", "mês" },
                                                              { "MonthPluralName", "meses" },
                                                              { "SecondPattern", "%n %u" },
                                                              { "SecondFuturePrefix", "daqui a " },
                                                              { "SecondFutureSuffix", "" },
                                                              { "SecondPastPrefix", "" },
                                                              { "SecondPastSuffix", "atrás" },
                                                              { "SecondSingularName", "segundo" },
                                                              { "SecondPluralName", "segundos" },
                                                              { "WeekPattern", "%n %u" },
                                                              { "WeekFuturePrefix", "daqui a " },
                                                              { "WeekFutureSuffix", "" },
                                                              { "WeekPastPrefix", "" },
                                                              { "WeekPastSuffix", "atrás" },
                                                              { "WeekSingularName", "semana" },
                                                              { "WeekPluralName", "semanas" },
                                                              { "YearPattern", "%n %u" },
                                                              { "YearFuturePrefix", "daqui a " },
                                                              { "YearFutureSuffix", "" },
                                                              { "YearPastPrefix", "" },
                                                              { "YearPastSuffix", "atrás" },
                                                              { "YearSingularName", "ano" },
                                                              { "YearPluralName", "anos" },
                                                              { "AbstractTimeUnitPattern", "" },
                                                              { "AbstractTimeUnitFuturePrefix", "" },
                                                              { "AbstractTimeUnitFutureSuffix", "" },
                                                              { "AbstractTimeUnitPastPrefix", "" },
                                                              { "AbstractTimeUnitPastSuffix", "" },
                                                              { "AbstractTimeUnitSingularName", "" },
                                                              { "AbstractTimeUnitPluralName", "" } };

    @Override
    protected Object[][] getContents()
    {
        return OBJECTS;
    }
}
